<body>
  <div class="container">
  <div class="row">
  <div *ngFor="let item of list" class="card col-5 justify-content-center" style="width: 18rem;">
    
    <div class="card-deck"></div>
    <img class="card-img-top" src="..." alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">{{item.title}}</h5>
      <p class="card-text">{{item.content}}</p>
      <p class="card-date">{{item.date}}</p>
      <a href="#" class="btn btn-primary">Voir plus</a>
    </div>
  </div>
</div>
</div>
  <router-outlet></router-outlet>
    
  </body>
  